titlLCubeProjectsManager=       "Gérer les projets"
titlLCubeProjectManager=	"Gérer le projet"

titlProject =			"Projets"
btnAddOrList =				"Ajouter un projet"

lgdProjectProgression =     "Progression"
lgdProjectTasksCount =      "Tâches"
lgdUid =					"ID unique"
lgdCodeName =				"Code"
lgdCreationDate =			"Création"
lgdStart =					"Début"
lgdPlanStart =              "Début (Prév.)"
lgdEnd =					"Fin"
lgdPlanEnd =                "Fin (Prév.)"
lgdName =					"Nom"
lgdDesc =					"Description"
lgdMail =                   "Courriel"
lgdTypology =				"Typologie"
lgdOwner =					"Porteur"
lgdIntReferer =				"Référent Interne"
lgdExtReferer =				"Référent Externe"
lgdFunding =				"Financement"
lgdConfidentiality =		"Confidentialité"

ValiderProject =			"Valider"
ResetProject =				"Réinitialiser"

txtDelProject =				"Supprimer ce projet"
txtEditProject =			"Editer ce projet"

msgFormAddIncompete =		"Les données saisies sont incomplètes, veuillez recommencer..."

projectAddedSuccess =		"Projet ajouté avec succès !"
projectUpdatedSuccess =		"Projet mis à jour avec succès !"
projectDeletedSuccess =     "Projet supprimé avec succès !"
projectError =				"Une erreur est survenue. Veuillez répéter l'opération !"

taskAddedSuccess =		    "Tâche ajoutée avec succès !"
taskUpdatedSuccess =		"Tâche mise à jour avec succès !"
taskDeletedSuccess =        "Tâche supprimée avec succès !"
taskError =                 "Une erreur est survenue. Veuillez répéter l'opération !"

titlProjectInfos =          "Informations Générales du Projet"

titlListProjectTasks =      "Liste des tâches du projet"
btnAddTask =                "Ajouter une tâche"
lgdTaskFather =             "Tâche principale"
lgdTaskUid =                "Identifiant"
lgdTaskProjectUid =         "Projet"
lgdTaskSupport =            "Support"
lgdTaskDateStart =          "Début"
lgdTaskDateEnd =            "Fin"
lgdTaskDescription =        "Description"
lgdTaskProgression =        "Progression"

titlListProjectBenefits =   "Liste des actions du projet"
btnAddBenefit =             "Ajouter une action"
